alivazirinia

مشکل افزونه Parsi Date با post expirator

1 پست در این موضوع قرار دارد

سلام دوستان

من مشکلی که دارم اینه که وقتی افزونه فوق رو نصب میکنم و تبدیل تاریخ شمسی هم در بسته فارسی ساز فعال باشه افزونه اکسپایر ارور میده روش زیر هم انجام دادم ولی باز مشکل حل نشد ارورش هم مربوط میشه به mktime() و ارور زیر رو میده

Warning: mktime() expects parameter 6 to be long, string given


http://forum.wp-parsi.com/topic/29085-%d9%85%d8%b4%da%a9%d9%84-%d8%a8%d8%a7-%d8%a7%d9%81%d8%b2%d9%88%d9%86%d9%87-post-expirator/page__st__10#entry205643

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری